p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1300px;height:1500px;;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:122px;top:25px;width:600px;height:58px;z-index:2;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:79px;top:1320px;width:925px;height:85px;z-index:3;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:118px;top:108px;width:948px;height:70px;z-index:4;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:119px;top:206px;width:948px;height:94px;z-index:5;}
#Img1 {display:block;overflow:hidden;position:absolute;left:57px;top:338px;width:348px;height:485px;z-index:6;min-width:348px;}
#Img1Inner {position: absolute;width:348px;height:485px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:323px;top:841px;width:571px;height:379px;z-index:7;min-width:571px;}
#Img2Inner {position: absolute;width:571px;height:379px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:423px;top:338px;width:364px;height:485px;z-index:8;min-width:364px;}
#Img3Inner {position: absolute;width:364px;height:485px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:805px;top:338px;width:424px;height:486px;z-index:9;min-width:424px;}
#Img5Inner {position: absolute;width:424px;height:486px;border:0px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:908px;top:44px;width:105px;height:44px;z-index:10;}
